@charset "shift_jis";


.loginContentsWrap .loginContents,
.loginContentsWrap .loginContentsL,
.loginContentsWrap .loginContentsR,
.loginContentsWrap .apaGloginContents{
	width:435px;
	border:7px solid #ececec;
	padding: 20px;
}

.loginContentsWrap .loginContentsL{
	float:left;
}
.loginContentsWrap .loginContentsR{
	float:right;
}
.loginContentsWrap .apaGloginContents{
	margin: 20px auto 0;
}
.loginContentsWrap .loginContents{
	width: 735px;
	margin: 20px auto 0;
}

/*loginFormBox*/
.loginTitle{
	background:url(/memberservice/pc/rsp/v1/login/img/index_ic01.png) no-repeat left 2px;
	font-size:18px;
	font-weight:bold;
	padding-left:17px;
	margin-bottom:19px;
}
.loginInputBox{
	display:table;
	width:364px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:15px;
}
.loginInputText{
	display:table-cell;
	text-align:right;
	vertical-align:middle;
	font-size:13px;
	font-weight:bold;
	width:110px;
	padding-right:17px;
}
.loginInput{
	display:table-cell;
	text-align:left;
	vertical-align:middle;
}
.loginInput input{
	width:100%;
}
.loginInput input.error{
	border-color: #a5001e;
	background: #fff1f4;
}
.borderBox01.type02 {
	margin-top: 0;
	margin-bottom: 20px;
}
.borderBox01.type02 .txtLarge01 {
	font-size: 14px;
	font-size: 1.4rem;
}
.btnLink01.loginBtn a{
	width:100%;
	font-size:20px;
}
.btnLink01.loginBtn a:after {
	background-image:url(/memberservice/pc/v1/common-files/img/com_btn_ic09.png);
}
.btnLink01.loginBtn2 a{
	width:100%;
	font-size:22px;
}
.btnLink01.loginBtn2 a:after{
	background-image:url(/memberservice/pc/v1/common-files/img/com_btn_ic13.png);
}
.btnLink01.loginBtn2 a .btnSmall{
	font-size:15px;
	font-weight:normal;
}
.btnLink01.loginBtn2 a .btnMini{
	display:inline-block;
	font-size:16px;
	font-weight:normal;
	background:#FFF;
	color:#a5001e;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	padding:3px 9px 1px;
	margin-right:3px;
}
.loginBoxList{
	margin:0 auto;
}
.loginBoxList .linkList01 > li > a:before{
	border-color: transparent transparent transparent #a60320;
}
.loginAttent {
	margin-top: 40px;
	padding: 20px;
	background: #ffebeb;
}
.attentHead {
	margin-bottom: 0.8em;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: bold;
	color: #a5001e;
}
.loginBtn2Arrow{
	margin:6px auto 0px;
	padding-top:17px;
	background:url(/memberservice/pc/rsp/v1/login/img/index_bg01.png) no-repeat center top;
}
.loginBtn2Arrow > div{
	padding:15px 0px 13px 65px;
	font-size:16px;
	font-weight:bold;
	color:#222222;
	background:#fff8cb url(/memberservice/pc/v1/common-files/img/com_mark_ic11.png) no-repeat 17px 50%;
	line-height:1.2;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}
.loginBtn2ArrowNum{
	font-size:23px;
	font-weight:bold;
	color:#a5001e;
}
.loginBtn2ArrowText{
	font-size:16px;
	font-weight:bold;
	color:#a5001e;
}

.loginImageAuthenticationWrap .btnLink01.loginBtn a{
	width:381px;
}


/*loginBn*/
.loginBn{
	margin-top:20px;
}
.loginBn:hover{
	opacity:0.8;
}

/*loginJQBox*/
.loginJQBox {
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px dotted #bebebe;
}
.loginJQBox .jqHead {
	margin-bottom: 0.8em;
	font-weight: bold;
}

/*loginFaqBox*/
.loginFaqBox{
	margin-top:25px;
}
.loginFaqBox li{
	width: 48%;
	margin-left: 4%;
	float: left;
	margin-bottom:15px;
	padding:4px 0px 5px 40px;
	background:url(/memberservice/pc/v1/common-files/img/com_mark_ic12.png) no-repeat left 0px;
}
.loginFaqBox li:nth-child(2n+1){
	margin-left: 0;
	clear: left;
}
.loginFaqTitle{
	background:url(/memberservice/pc/rsp/v1/login/img/index_ic02.png) no-repeat left 0px;
	padding:1px 0px 3px 28px;
	color:#222222;
	font-weight:bold;
	margin-bottom:17px;
}
.loginRecBox {
	margin-top: 30px;
	padding: 20px 33px;
	background: #f7f2d1;
}
.loginRecBox .loginRecHead {
	margin-bottom: 15px;
	font-size: 18px;
	font-size: 1.8rem;
	font-weight: bold;
	text-align: center;
}

.loginContentsWrap .loginFaqBox{
	margin-top: 15px;
	padding-top: 15px;
	border-top: 1px dotted #bebebe;
}
.loginContentsWrap .loginFaqBox li{
	width: auto;
	margin-left: 0;
	float: none;
	margin-bottom:15px;
	padding:4px 0px 5px 40px;
	background:url(/memberservice/pc/v1/common-files/img/com_mark_ic12.png) no-repeat left 0px;
}
.loginRecBox .loginRecHead > span {
	position: relative;
	padding: 0 30px;
}
.loginRecBox .loginRecHead > span:before,
.loginRecBox .loginRecHead > span:after {
	content: "";
	display: block;
	position: absolute;
	width: 18px;
	height: 22px;
	top: 0;
	background: url(/memberservice/pc/rsp/v1/login/img/index_ex01.png) 0 0 no-repeat;
}
.loginRecBox .loginRecHead > span:before { left: 0; }
.loginRecBox .loginRecHead > span:after { right: 0; }
.loginRecBox .loginRecList {
}
.loginRecBox .loginRecList > li {
	float: left;
	width: 404px;
	margin-left: 26px;
	padding: 2px;
	background: #ffffff;
	-webkit-border-radius: 3px;
		 -moz-border-radius: 3px;
					border-radius: 3px;
}
.loginRecBox .loginRecList > li:nth-child(2n+1) {
	margin-left: 0;
}
.loginRecBox .loginRecList > li:nth-child(n+3) {
	margin-top: 26px;
}
.loginRecBox .loginRecList > li a:hover {
	opacity: 0.7;
}
.loginImageAuthenticationWrap.type-word{
	width: 381px;
	margin: 0 auto;
}
.loginImageAuthenticationBox{
	margin: 15px 10px 10px;
}
.loginTxt01{
	font-size: 16px;
	font-size: 1.6rem;
}
.loginContents.last{
	margin-bottom: 30px;
}
/* footerContents */
#footerContents.privacy{
							display: table;
							width: 100%;
}
#ft_privacy {
							display: table-cell;
							width: 80px;
							vertical-align: middle;
}
#footerContents.privacy .copyright {
							display: table-cell;
							font-size: 11px;
							font-size: 1.1rem;
							text-align: center;
							vertical-align: middle;
}



/* login_error---type02 */
/* header */
#pageContainer.login_error---type02 #headerArea {
height: 95px;
border-top: #c10c00 4px solid;
border-bottom: 1px solid #bebebe;
padding-bottom: 15px;
margin-bottom: 30px;
}
#pageContainer.login_error---type02{

}
#pageContainer.login_error---type02 #headerArea .areaInner {
margin: 0 auto 16px;
max-width: 1200px;
width: 985px;
text-align: left;
overflow: hidden;
zoom: 1;
}
#pageContainer.login_error---type02 #headerArea h1 {
margin: 0;
padding: 15px 0 8px;
float: left;
}
/* mainContents */
#pageContainer.login_error---type02 #mainContents{
	margin: 0 auto 20px;
	padding: 0;
	width: 740px;
	text-align: left;
}
#pageContainer.login_error---type02 .text1 {
	font-size: 12px;
	line-height: 1.3em;
	letter-spacing: 0.04em;
}
#pageContainer.login_error---type02 .text1 + .text1 {
	margin-top: 2em;
}
/* footerContents */
#pageContainer.login_error---type02 #footerContainer03 {
margin: 0px auto;
padding: 0;
width: 985px;
text-align: left;
background: none;
}
#pageContainer.login_error---type02 #footerContainer03 #footer03 {
padding: 10px 1px;
border-top: #b7124a 10px solid;
text-align: center;
}
#pageContainer.login_error---type02 #footerContainer03 #footer03 small {
display: block;
padding-top: 10px;
}
#pageContainer.login_error---type02 #footerContainer03 #footer03 #ftLogo img {
height: 20px;
}
#pageContainer.login_error---type02 #copyright {
font-size: 10px;
font-size: 1.0rem;
margin-top: 3px;
}
#appFloatingBnr{
	display: none;
}


@media screen and (max-width: 750px){
.loginTitle{
	margin-bottom:10px;
	background-image:url(/memberservice/pc/rsp/v1/login/img/index_ic03.png);
	background-size:6px 22px;
}
.loginContentsWrap .loginContents,
.loginContentsWrap .loginContentsL,
.loginContentsWrap .loginContentsR,
.loginContentsWrap .apaGloginContents{
	float:none;
	width:auto;
	padding: 10px;
}
.loginContentsWrap .loginContentsR{
	margin-top: 10px;
}
.loginContentsWrap .apaGloginContents{
	width:100%;
}
.loginInputBox{
	display:block;
	width:auto;
}
.loginInputText{
	display:block;
	text-align:left;
	margin-bottom:5px;
}
.loginInput{
	display:block;
}

.borderBox01.type02 {
	margin-bottom: 15px;
	padding: 10px;
}
.btnLink01.loginBtn a{
	width:100%;
}
.btnLink01.loginBtn2 a{
	width:100%;
	padding: 19px 40px 17px 20px;
}
.loginAttent {
	margin-top: 20px;
	padding: 10px;
}
.attentHead {
	margin-bottom: 0.5em;
	font-size: 15px;
	font-size: 1.5rem;
}
.loginBtn2Arrow{
	width:100%;
	background-size:28px auto;
	padding-top:8px;
}
.loginBtn2Arrow > div{
	padding-right:10px;
	padding-left: 53px;
	background:#fff8cb url(/memberservice/pc/smp/v1/common-files/img/sp_com_mark_ic10.png) no-repeat 7px 50%;
	background-size:40px 40px;
}


.btnLink01.loginBtn a:after{
	background-image:url(/memberservice/pc/smp/v1/common-files/img/sp_com_btn_ic09.png);
}
.btnLink01.loginBtn2 a:after{
	background-image:url(/memberservice/pc/smp/v1/common-files/img/sp_com_btn_ic13.png);
}
.loginBoxList{
	width:100%;
}
.loginImageAuthenticationWrap .btnLink01.loginBtn a{
	width: 100%;
}

.loginFaqTitle{
	margin-bottom:10px;
}
.loginFaqBox {
	margin-top: 20px;
}
.loginFaqBox li{
	width: 100%;
	margin-left: 0;
	float: none;
	background:url(/memberservice/pc/smp/v1/common-files/img/sp_com_mark_ic11.png) no-repeat left 0px;
	background-size:30px 30px;
}

.loginRecBox {
	margin-top: 20px;
	padding: 10px;
}
.loginRecBox .loginRecHead {
	margin-bottom: 7px;
	font-size: 15px;
	font-size: 1.5rem;
	font-weight: bold;
	text-align: center;
}
.loginRecBox .loginRecHead > span {
	position: relative;
	padding: 0 19px;
}
.loginRecBox .loginRecHead > span:before,
.loginRecBox .loginRecHead > span:after {
	width: 9px;
	height: 11px;
	top: 50%;
	margin-top: -6px;
	background: url(/memberservice/pc/rsp/v1/login/img/index_ex01.png) 0 0 no-repeat;
	-webkit-background-size: 9px 11px;
					background-size: 9px 11px;
}
.loginRecBox .loginRecList > li {
	float: none;
	width: 100%;
	margin-left: 0;
}
.loginRecBox .loginRecList > li:nth-child(n+3),
.loginRecBox .loginRecList > li + li {
	margin-top: 7px;
}
.loginRecBox .loginRecList > li a:hover {
	opacity: 1.0;
}
.loginImageAuthenticationWrap,
.loginImageAuthenticationWrap.type-word{
	width: 100%;
}
.loginImageAuthenticationBox{
	margin: 15px 0 10px;
}
.loginTxt01{
	font-size: 14px;
	font-size: 1.4rem;
}

/* footerContents */
#footerContents.privacy {
							display: table;
							width: 100%;
}
#ft_privacy {
							display: table-cell;
							width: 38px;
							margin-right: 5px;
							vertical-align: middle;
}
#footerContents.privacy .copyright {
							display: table-cell;
							font-size: 11px;
							font-size: 1.1rem;
							text-align: center;
							vertical-align: middle;
}
/* login_error---type02 */
/* header */
#pageContainer.login_error---type02 #headerArea {
height: 95px;
border-top: #c10c00 4px solid;
border-bottom: 1px solid #bebebe;
padding-bottom: 15px;
margin-bottom: 30px;
}
#pageContainer.login_error---type02 #headerArea .areaInner {
margin: 0 auto 16px;
width: 100%!important;
text-align: left;
overflow: hidden;
zoom: 1;
}
#pageContainer.login_error---type02 #headerArea h1 {
margin: 0;
padding: 15px 5px 8px;
float: left;
}
/* mainContents */
#pageContainer.login_error---type02 #mainContents{
	margin: 0 auto 20px;
	padding: 0 10px;
	width: 100%;
	text-align: left;
}
#pageContainer.login_error---type02 .text1 {
	font-size: 12px;
	line-height: 1.3em;
	letter-spacing: 0.04em;
}
#pageContainer.login_error---type02 .text1 + .text1 {
	margin-top: 2em;
}
/* footerContents */
#pageContainer.login_error---type02 #footerContainer03 {
margin: 0px auto;
padding: 0;
width: 100%;
text-align: left;
background: none;
}
#pageContainer.login_error---type02 #footerContainer03 #footer03 {
padding: 10px 1px;
border-top: #b7124a 10px solid;
text-align: center;
}
#pageContainer.login_error---type02 #footerContainer03 #footer03 small {
display: block;
padding-top: 10px;
}
#pageContainer.login_error---type02 #footerContainer03 #footer03 #ftLogo img {
height: 20px;
}
#pageContainer.login_error---type02 #copyright {
font-size: 10px;
font-size: 1.0rem;
margin-top: 3px;
}
#appFloatingBnr{
	display: block;
	position:absolute;
	top:-200px;
	right:10px;
	transition:all .5s ease;
	z-index:10000;
}
#appFloatingBnr.show{
	top:6px
}
#appFloatingBnr .icon{
	position:relative
}
#appFloatingBnr .icon .logo{
	position:relative;
	width:54px;
	height:54px;
	z-index:2
}
#appFloatingBnr .icon .close{
	display:none;
	position:absolute;
	width:20px;
	height:20px;
	top:-5px;
	right:-7px;
	z-index:2
}
#appFloatingBnr .icon .details{
	display:none;
	position:absolute;
	top:0;
	left:-67px;
	height:55px;
	width:auto;
	z-index:1;
	opacity:0
}
#appFloatingBnr .icon .details img{
	width:auto;
	height:55px
}

}

/* Clearfix
------------------------------------------------------ */
.loginContentsWrap:after,
.loginRecomBox ul:after,
.loginFaqBox ul:after,
.loginRecBox .loginRecList:after {
	content: "";
	display: block;
	clear: both;
}
.loginContentsWrap,
.loginRecomBox ul,
.loginFaqBox ul,
.loginRecBox .loginRecList {
	zoom: 1;
}
